{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glm/glm-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glm-doc_install",
            "desc": "测试glm-doc软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_glm-doc_function_parse",
            "desc": "测试glm-doc的解析功能"
        }
    ]
}